#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with=systemd

override_dh_auto_build:
	dh_auto_build
	chmod +x contrib/matrix.pl

override_dh_installinit:
	dh_installinit --no-start --noscripts

override_dh_auto_install:
	PREFIX=/usr dh_auto_install
